package com.unis.crk.basic.service;

import com.unis.crk.basic.entity.UserRole;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 用户角色表 服务类
 * </p>
 *
 * @author ghh
 * @since 2021-09-26
 */
public interface IUserRoleService extends IService<UserRole> {
    List<UserRole> getUserRole(String userId);

    void deleteByUserID(String userId);
}
